GROUP(8)

NAME
group - manage group information on the system

SYNOPSIS
group add [-ov] [-g gid] group
group del [-v] group
group info [-ev] group
group mod [-ov] [-g gid] [-n newname] group

DESCRIPTION
The group utility acts as a frontend to the groupadd(8), groupmod(8), groupinfo(8), and groupdel(8) commands.

For a full explanation of the options, please see the relevant manual page.

EXIT STATUS

SEE ALSO
group(5), groupadd(8), groupdel(8), groupinfo(8), groupmod(8), user(8)

HISTORY
The group utility first appeared in OpenBSD 2.7.

AUTHORS
The group utility was written by Alistair G. Crooks <agc@NetBSD.org>.